# Generated by Django 2.0.5 on 2022-01-11 14:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0061_ingrampurchaseorderdata_ingram_order_line_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ingrampurchaseorderdata',
            name='eta',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='ingrampurchaseorderdata',
            name='shipped_date',
            field=models.DateField(blank=True, null=True),
        ),
    ]
